# Scribble---python-3.7.1
12th grade project using sockets a scribble game 
Doesn't include imported libraries such as tkinter, must be imported to enviorment by hand
includes .py client and server files and images/project book
